Summary:	English dictionary for aspell
Summary(pl.UTF-8):	Angielski słownik dla aspella
Name:		aspell-en
Version:	2019.10.06
%define	subv	0
Release:	1
Epoch:		2
License:	Custom
Group:		Applications/Text
Source0:	https://ftp.gnu.org/gnu/aspell/dict/en/aspell6-en-%{version}-%{subv}.tar.bz2
# Source0-md5:	5fe6108ae33bf0ec879d84d80c72ddbe
URL:		http://aspell.net/
BuildRequires:	aspell >= 3:0.60
BuildRequires:	which
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
English dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Angielski słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-en-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README doc/{ChangeLog,SCOWL-README,extra.txt}
%{_libdir}/aspell/american*.alias
%{_libdir}/aspell/australian*.alias
%{_libdir}/aspell/british*.alias
%{_libdir}/aspell/canadian*.alias
%{_libdir}/aspell/english*.alias
%{_libdir}/aspell/en*.multi
%{_libdir}/aspell/en*.rws
%{_datadir}/aspell/en*.dat
%changelog
* Tue Oct 15 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aspell-en.git;a=log;h=master

* Tue Oct 15 2019 Jakub Bogusz <qboosh@pld-linux.org> f144024
- updated to 2019.10.06

* Sun Dec 02 2018 Jakub Bogusz <qboosh@pld-linux.org> c9791d4
- updated to 2018.04.16

* Wed Dec 13 2017 Jakub Bogusz <qboosh@pld-linux.org> fc3d325
- updated to 2017.08.24

* Sat Jul 16 2016 Jakub Bogusz <qboosh@pld-linux.org> 2bf62f9
- updated to 2016.06.26

* Tue Jan 26 2016 Jakub Bogusz <qboosh@pld-linux.org> 6710515
- updated to 2016.01.19

* Fri Jan 28 2011 sparky <sparky@pld-linux.org> 7536e98
- BR: which

* Mon Jan 10 2011 Caleb Maclennan <caleb@alerque.com> cf3e2bb
- Up to 7.1

* Mon Jan 03 2011 Caleb Maclennan <caleb@alerque.com> de91fbe
- Up to 7.0

* Mon Jul 28 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 7251ebf
- release 2

* Tue Apr 08 2008 Elan Ruusamäe <glen@pld-linux.org> 31c3648
- unify ftp.gnu.org urls

* Mon Apr 09 2007 Jakub Bogusz <qboosh@pld-linux.org> cbf28b4
- URL fix (copy-pasto?)

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> f3b5d41
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 1f15d21
- converted to UTF-8

* Mon Nov 29 2004 Jakub Bogusz <qboosh@pld-linux.org> 1c59f3b
- updated to 6.0-0 for aspell 0.60

* Wed Sep 29 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 05790b8
- rel 3

* Wed Sep 29 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 641b131
- update md5

* Wed Sep 29 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 0086fac
- up to 0.51-1

* Tue Aug 10 2004 averne <averne@pld-linux.org> 5047f75
- rel 2

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 076c3f0
- może wrescie ktoś wykasuje to konto ?

* Mon May 26 2003 Michal Moskal <michal@moskal.me> 19d1a44
- massive attack: adding Source-md5

